Welcome Guest, Not a member yet? Register   Sign In
What causes the “Twig_Environment not found” error?
#8

(11-22-2020, 02:57 AM)Ajax30 Wrote:
(11-21-2020, 09:11 PM)InsiteFX Wrote:
PHP Code:
@trigger_error('Using Twig_Autoloader is deprecated since version 1.21. Use Composer instead.'E_USER_DEPRECATED); 


I have switched to Twig-1.2.0 and now I get a "Class 'Twig_Extension_Debug' not found" message.


Filename: path[font=Times New Roman]\to[font=Times New Roman]\app[/font]\application\libraries\Twig.php[/font]

Line Number: 131

Why would you downgrade?
What do you have against composer, it's easier to maintain the packages and versions this way.


You are missing the required classes as the error is telling to you: 'Class {classname} not found'
Reply


Messages In This Thread
RE: What causes the “Twig_Environment not found” error? - by superior - 11-23-2020, 03:11 AM



Theme © iAndrew 2016 - Forum software by © MyBB